/* /assets/css/responsive.css */

@media (max-width:768px){

    .site-header{
        padding:24px 20px;
    }

    .main-nav{
        display:none;
    }

    .mobile-menu-btn{
        display:flex;
    }

    .circle-1{
        width:260px;
        height:260px;
    }

    .circle-2{
        width:500px;
        height:500px;
    }

    .circle-3{
        width:760px;
        height:760px;
    }

}